/* SP färger 

1/REGISTRATION BLACK color #000000
2/ULTRAMARINE BLUE color #3866F4
3/GHOST WHITE color #F7FCFF
4/AUROMETALSAURUS color:#708D81
5/AZUREISH WHITE color #D8DDEF
6/ WHITE color#FFFFFF

(7/OLD LACE  color:#FCF4E3)
(8/BRANDEIS BLUE  color:#0062F5)

'Baskerville Old Face', serif

('https://fonts.googleapis.com/css?family=Roboto+Condensed')
('https://fonts.googleapis.com/css?family=Noto+Sans+JP');
*/

@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700;900&display=swap');

html,
body {
    background: #F7FCFF;
    color: #000000;
    font-family: 'Noto Sans JP', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /*
    font-smooth: always;
    */
}

div#FooterDivOrgInfo {
    background: #D8DDEF;
    color: #000000;
    font-family: 'Noto Sans JP', sans-serif;
}


div#FooterDiv {
    background-color: transparent !important;
}

img#ctl00_topRegion_HeaderImage1_OrgHeaderImage {
    box-shadow: 2px 2px 5px grey;
}


h1,
h2,
h3,
h4,
h5,
h6,
.ioui-header-scope h1,
.ioui-header-scope h2,
.ioui-header-scope h3,
.ioui-header-scope h4,
.ioui-header-scope h5,
.ioui-header-scope h6 {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    color: #000000;
}


h1 {
    color: #000000;
    padding-bottom: 2px;
}

h2 {
    font-size: 18px;
    color: #000000;
    padding-bottom: 2px;
}

h3 {
    font-size: 15px;
    color: #000000;
    padding-bottom: 2px;
}

p {
    margin-bottom: 2px;
    color: #000000;
    font-family: 'Arial', sans-serif;
    margin: 0;
}

ol {
    font-family: 'Arial', sans-serif;
}

strong {
    color: #000000;
    font-weight: 700;
}

div {
    color: #000000;
}

hr {
    border-bottom: 1px solid #708D81;
    border-top: transparent;
}

.PageBodyDiv ul {
    font-family: 'Arial', sans-serif;
}

.emphasizedLink:after,
.emphasizedLink:active:after {
    content: "\0000a0\BB";
}

#MainDiv,
#ContainerOuterDiv {
    background: #F7FCFF;
}

/* container för huvudbild */
#HeaderDiv {
    text-align: center;
    /*
    border-bottom: solid 3px #3866F4;
    border-top: solid 3px #3866F4;
    */
}

#HeaderDiv h2 {
    margin: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 22px;
}

#HeaderDiv a {
    text-decoration: none;
}

#HeaderDiv h2:after {
    padding-left: 20px;
    vertical-align: -50%;
}

#HeaderDiv h2:before {
    padding-right: 20px;
    vertical-align: -50%;
}

#ContainerOuterDiv #ContainerMiddleDiv #ContainerDiv #FooterDiv {
    margin-top: 20px;
    height: 3px;
}

#ContainerMiddleDiv {
    background-color: #F7FCFF;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: 0px 0px 200px 20px #0000009e;
    opacity: 1
}

a:hover,
a:active:hover,
a:visited:hover,
a:focus,
a:active:focus,
a:visited:focus {
    color: #3866F4;
    text-decoration: underline;
}

/*
.ioui-scope a, 
a:active, .ioui-scope a:active, 
a:visited, .ioui-scope a:visited
{
    color: #F7FCFF;
}
*/

li.LeftMenuItem a {
    color: #F7FCFF;
    font-weight: 700;
}

li.LeftMenuItem a:hover,
li.LeftMenuItem a:active,
li.LeftMenuItem a:visited,
li.LeftMenuItem a:focus {
    color: #F7FCFF !important;
}


a,
.ioui-scope a,
a:active,
.ioui-scope a:active,
a:visited,
.ioui-scope a:visited {
    color: #3866F4;
}

/* huvudmenyn */
#TopMenuDiv {
    background: #D8DDEF;
    border: 0;
    /*
    border-bottom:3px solid #3866F4;
    */
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin: 8px 0 14px 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    box-shadow: 2px 2px 5px grey;
}

#TopMenuList {
    text-align: center;
}

#TopMenuList:after {
    clear: both;
}

#TopMenuDiv #TopMenuList li a,
#EmptyTopMenuDiv #TopMenuList li a,
#TopMenuDiv #TopMenuList li a:active,
#EmptyTopMenuDiv #TopMenuList li a:active,
#TopMenuDiv #TopMenuList li a:visited,
#EmptyTopMenuDiv #TopMenuList li a:visited {
    color: #3866F4;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}


#TopMenuDiv a,
#TopMenuDiv a:active,
#TopMenuDiv a:visited,
#TopMenuDiv a:focus {
    font-size: 14px;
}

#TopMenuDiv #TopMenuList li {
    vertical-align: middle;
}


/* hover, focus */
#TopMenuDiv #TopMenuList li a:hover,
#EmptyTopMenuDiv #TopMenuList li a:hover,
#TopMenuDiv #TopMenuList li a:focus,
#EmptyTopMenuDiv #TopMenuList li a:focus {
    background: none;
}


/* hover, active, focus*/
#TopMenuDiv #TopMenuList li a:hover,
#EmptyTopMenuDiv #TopMenuList li a:hover,
#TopMenuDiv #TopMenuList li a:active:hover,
#EmptyTopMenuDiv #TopMenuList li a:active:hover,
#TopMenuDiv #TopMenuList li a:visited:hover,
#EmptyTopMenuDiv #TopMenuList li a:visited:hover,
#TopMenuDiv #TopMenuList li a:focus,
#EmptyTopMenuDiv #TopMenuList li a:focus,
#TopMenuDiv #TopMenuList li a:active:focus,
#EmptyTopMenuDiv #TopMenuList li a:active:focus,
#TopMenuDiv #TopMenuList li a:visited:focus,
#EmptyTopMenuDiv #TopMenuList li a:visited:focus {
    color: #F7FCFF;
}

/* valt menyalternativ */
#TopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
#EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
#TopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a,
#EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a {
    background: none;
    color: #F7FCFF;
}

/*Nedfallande undermeny från huvudmenyn dator*/
@media only screen and (min-width: 768px) {

    #TopMenuDiv ul.SubMenuList,
    #EmptyTopMenuDiv ul.SubMenuList {
        /*
    border: solid 2px #3866F4;
    */
        border-radius: 0;
        box-shadow: 0px 0px 20px #808080;
    }
}

/*Nedfallande undermeny från huvudmenyn dator + mobil*/
#TopMenuDiv ul.SubMenuList,
#EmptyTopMenuDiv ul.SubMenuList {
    background: #D8DDEF;
}


/*Tätare mellan menyalternativen i huvudmenyn*/
#TopMenuDiv #TopMenuList li a,
#EmptyTopMenuDiv #TopMenuList li a,
#TopMenuDiv #TopMenuList li a:active,
#EmptyTopMenuDiv #TopMenuList li a:active,
#TopMenuDiv #TopMenuList li a:visited,
#EmptyTopMenuDiv #TopMenuList li a:visited {
    padding: 10px 10px;
}

/*Tätare nedåtpil i huvudmenyn*/
li [class^="icon-"],
li [class*=" icon-"] {
    width: 10px;
}

/* vänstermenyn */
div.RightMenuHeading {
    margin-bottom: 0;
}

.LeftMenuHeading {
    display: none;
}

/*
.LeftMenuBox{
    border-left: 3px solid #3866F4;
    border-right: 3px solid #3866F4;
    background-color: #D8DDEF;
    box-shadow:2px 2px 5px grey;
    border-radius: 5px;
}
*/


.LeftMenuList li {
    padding: 0 3px 0 0;
    margin-bottom: 10px;
    background-color: #3866f4;
    background-color: #3866f4e8;
    box-shadow: 2px 2px 5px grey;
}


/* vänstermenyn bryt ord, avstånd och pil */
ul.LeftMenuList li a,
ul.LeftMenuList li a:active,
ul.LeftMenuList li a:visited,
ul.LeftMenuList li a:visited:hover {
    padding: 10px 10px !important;
    word-break: break-word;
    color: #F7FCFF;
    font-weight: 700;
}

.LeftMenuItem i {
    padding: 12px 0 0;
    color: #F7FCFF;
}

/* undermeny till vänstermenyn */
ul.LeftMenuList ul li a,
ul.LeftMenuList ul li a:active,
ul.LeftMenuList ul li a:visited,
ul.LeftMenuList ul li ul li a,
ul.LeftMenuList ul li ul lia:active,
ul.LeftMenuList ul li ul li a:visited {
    padding-left: 20px;
}

/*döljer aktiv undermeny till vänstermenyn*/
li.LeftMenuSelectedItem.Level2 {
    display: none;
}

/* hover */
ul.LeftMenuList li a:hover {
    background: none;
    color: #3866F4;
}

/* selected item */
ul.LeftMenuList li.LeftMenuSelectedItem .LeftMenuItem strong>a {
    background: none;
    color: #F7FCFF;
    font-weight: 700;
}

/* info-ytans sidfot med uppgift om uppdatering, adresser etc*/
#PageFooterDiv {
    display: none;
}

/* footern */
#FooterDivOrgInfo a,
#FooterDivOrgInfo a:active,
#FooterDivOrgInfo a:visited {
    color: #3866F4;
}

/* RF-SISU banner footern */
img#ctl00_bottomRegion_SiteFooter1_FooterImage {
    float: right;
    max-height: 90%;
    margin-top: 0.8em;
    margin-right: 1.5em;
    box-shadow: 0px 0px 20px 0px #b1b1b1;
}

/* hover */
#FooterDivOrgInfo a:hover,
#FooterDivOrgInfo a:active:hover,
#FooterDivOrgInfo a:visited:hover {
    background: none;
    text-decoration: underline;
    color: #3866F4;
}

#FooterDivOrgInfo a:after,
#FooterDivOrgInfo a:active:after {
    content: "\0000a0\BB";
}

#FooterDivOrgInfo a[href^="mailto"]:after,
#FooterDivOrgInfo a[href^="mailto"]:active:after {
    content: ""
}

/* scrolla upp-pilen */
.ioui-scrolltop {
    color: #3866F4;
}

/* länkar till andra medier och avstånd på sidor */
.addthis_toolbox {
    display: unset;
}

.PageBodyDiv {
    padding-bottom: 30px;
}


/* Ser till att rubriken för nyheterna kommer ut */
.StartPageBoxLarge h2 {
    display: block !important;
    margin-bottom: 10px;
    margin-top: 0;
}

/* Rubriker på startsidan */
.linkheader,
#LeftAndMainContentDiv h2,
#RightDiv h2,
.KorpenCalendarBoxList h2 {
    text-align: center;
    padding-bottom: 3px;
    padding-top: 3px;
    color: #000000;
    background-color: #D8DDEF;
    box-shadow: 2px 2px 5px grey;
    border-radius: 2px;
}

#LeftAndMainContentDiv h2 a {
    color: #000000 !important;
}

/*Döljer beskrivningar på kalendern på förstasidan*/
.innerCalendar>div>ul>li>p,
.innerCalendar>div>ul>li>ul {
    display: none;
}

/*Länktext till genvägar*/
.linkheader {
    display: block;
    font-size: 18px;
    font-weight: 400;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 400;
    padding-bottom: 5px;
}

.headeranchor a:hover,
.headeranchor a:active:hover,
.headeranchor a:visited:hover {
    background: none;
    text-decoration: none;
    color: #000000;
}

.headeranchor {
    text-decoration: none;
}

.headeranchor img {
    margin-top: 6px;
}

/* anslagstavlan på framsidan */
#ContainerOuterDiv #ContainerMiddleDiv #ContainerDiv #MainDiv {
    margin-top: 15px;
}

/* högra boxraden bredvid nyheterna i design 5 */
.StartPageColumnNarrowRight {
    margin-top: 3px;
}

/* schema */
.schemaWrap {
    padding: 0;
    overflow: hidden;
}

.schemaWrap iframe {
    border: 0;
    -ms-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -o-transform: scale(0.8);
    -webkit-transform: scale(0.8);
    transform: scale(0.8);

    -ms-transform-origin: 0 0;
    -moz-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    max-width: inherit;
}

/* SP extra*/
#BreadCrumbsDiv {
    background-color: #F7FCFF;
}

.StartPageBoxContent,
.StartPageBoxWholePage {
    background-color: #F7FCFF;
}

div.calendar .normalDay,
div.calendar .normalDayActivity,
table.calendarBoxScheme td.normalDay,
table.calendarBoxScheme td.normalDayActivity,
table.calendarBoxSchemeWide td.normalDayTop,
table.calendarBoxSchemeWide td.normalDayTopLeft,
table.calendarBoxSchemeWide td.normalDayTopRight,
table.calendarBoxSchemeWide td.normalDayLeft,
table.calendarBoxSchemeWide td.normalDayRight,
table.calendarBoxSchemeWide td.normalDayBottom,
table.calendarBoxSchemeWide td.normalDayBottomLeft,
table.calendarBoxSchemeWide td.normalDayBottomRight,
table.calendarBoxSchemeWide td.normalDayctivity {
    background-color: #D8DDEF;
}

.NewsListSeparator,
.NewsListBoxSeparator,
.NewsListBoxSeparator2,
.dividerTd,
.ioui-scope .dividerTd {
    border-bottom: 1px solid #708D81;
}

.NewsListBoxDateDiv {
    color: #708D81;
}

#IONavigationBar #IONavigationButtons a.IOButtonLink i.icon-large {
    color: #708D81;
}

div.calendar td,
div.calendar th {
    border: 1px solid #708D81;
}

div.calendar td.currentDay {
    background-color: #D8DDEF;
}

div.calendar thead,
div.calendar table.scheme td.week {
    background-color: #D8DDEF;
}

.PagingContainer .CustomPaging ul li {
    background-color: #F7FCFF !important;
}

.PagingContainer .CustomPaging a {
    background-color: #D8DDEF !important;
}


.rf-box .rf-box-header h4 {
    border-bottom: 1px solid #708D81 !important;
}

#MainDiv fieldset {
    border: 1px solid #708D81 !important;
}

/*göm standard inforuta på kontaksidan*/
form#aspnetForm[action="/SvedensPK-Ridsport/Kontaktaoss/"] div#CenterDiv h2 {
    display: none;
}

form#aspnetForm[action="/Kontaktaoss/"] div#CenterDiv h2 {
    display: none;
}

form#aspnetForm[action="/SvedensPK-Ridsport/Kontaktaoss/"] table.StatisticsTable {
    display: none;
}

form#aspnetForm[action="/Kontaktaoss/"] table.StatisticsTable {
    display: none;
}

/*inställningar ny inforuta*/
td.LeftAlignTd.widthTen {
    padding: 3px 8px 12px 3px;
    font-family: 'Arial', sans-serif;
}

td.LeftAlignTd.widthNinety {
    padding: 3px 3px 12px 3px;
    font-family: 'Arial', sans-serif;
}

/*inställningar söksidan*/

#filteringDiv ul {
    background-color: #F7FCFF;
    border: 1px solid transparent;
}

div#filteringDiv h2 {
    visibility: hidden;
}


/*inställningar klubbkläder*/

.polaroid a:hover {
    text-decoration: none;
}

/*inställningar nyheter*/
div#NewsListingDiv {
    padding-top: 20px;
}

.NewsListBoxHeading {
    color: #708D81;
}

.NewsPageDateDiv {
    color: #708D81;
}

ul#PagePublishInfo {
    color: #708D81;
    border-color: #708D81 !important;
}

/*inställningar heading 3 startsidan*/
.NewsListTitleLargeDiv h3 {
    line-height: 30px;
}


/*Hästsida svart namn*/
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:active,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:visited,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:hover,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:active:hover,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:visited:hover,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:focus,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:active:focus,
form#aspnetForm[action="/SvedensPK-Ridsport/Ridskolan/hastarna/"] .container a:visited:focus,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:active,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:visited,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:hover,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:active:hover,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:visited:hover,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:focus,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:active:focus,
form#aspnetForm[action="/Ridskolan/hastarna/"] .container a:visited:focus {
    color: #000000;
}


/*FAQ vanliga fragor*/
.FAQCategoryHeading1 {
    font-size: 18px;
    margin-top: 18px;
    margin-bottom: 12px;
}

.faqFact {
    margin-top: 0.8em;
}

.FAQquestion {
    font-style: italic;
}

.faq p {
    color: #3866f4;
    font-weight: bold;
}


/*inställningar för mobilsidan*/

@media only screen and (max-width: 767px) {
    div#ctl00_fullRegion_startPageTopRegion_topRegionPlh {
        padding-top: 20px !important;
    }
}

/*meny mobilsidan*/
@media only screen and (max-width: 767px) {
    li.SubMenuItem {
        margin-left: 35px !important;
    }
}

@media only screen and (max-width: 767px) {
    li#ctl00_topRegion_ResponsiveSubNavigation_MenuList_ctrl0_TopMenuItemControl_TopMenuListItem {
        padding-left: 20px !important;
    }
}

@media only screen and (max-width: 767px) {

    #TopMenuDiv #TopMenuList li,
    #EmptyTopMenuDiv li {
        padding-left: 55px;
    }
}

/*gömmer sök, webbkarta och hjälp mobilsidan*/
@media only screen and (max-width: 767px) {

    a#ctl00_topRegion_IONavigationBar_NavigationButton1_IONavigationButtonLink,
    a#ctl00_topRegion_IONavigationBar_NavigationButton2_IONavigationButtonLink,
    a#ctl00_topRegion_IONavigationBar_NavigationButton3_IONavigationButtonLink {
        visibility: hidden;
    }
}

/*blå linje meny mobilsidan
 @media only screen and (max-width: 767px){
     #TopMenuDiv{
         border-top: 3px solid #3866F4;
    }
 }
*/

@media only screen and (max-width: 767px) {

    #TopMenuDiv #TopMenuList li [class^="icon-"],
    #TopMenuDiv #TopMenuList li [class*=" icon-"] {
        border: 1px solid #3866F4;
    }
}

span#uiMenuToggle {
    border: 2px solid #708D81;
    color: #708D81;
}

/*anslagstavla mobilsidan*/
@media only screen and (max-width: 767px) {
    #RightDiv {
        width: 80% !important;
        /*
        width: fit-content !important;
        max-width: 750px !important;
        */
    }
}

@media only screen and (max-width: 767px) {
    div#GeneralAreaDiv {
        padding-top: 50px !important;
    }
}

#uiMenuToggleDiv {
    margin-left: 10px;
    margin-bottom: 5%;
}

@media only screen and (max-width: 767px) {
    #RightDiv .PaddingDiv {
        padding: 0 0 0 0px !important;
    }
}

/*inställningar kontakta oss mobilsidan*/
@media only screen and (max-width: 480px) {
    form#aspnetForm .PageBodyDiv table {
        table-layout: unset;
    }
}

/*inställningar Marikas blogg knapp*/
div#RightDiv {
    margin-top: 0px !important;
}

a.myButton {
    text-decoration: none;
}


/*bakgrund transparent*/
img.bg.hidden-tablet.hidden-phone {
    opacity: 0.6;
}



/*Covid19 INFO*/

.boxcontainerwide.boxrightpad.boxclear.boxstretch {
    width: 200%;
}


@media only screen and (max-width: 979px) {
    .boxcontainerwide.boxrightpad.boxclear.boxstretch {
        width: 100%;
    }
}


.StartPageBoxLarge h2 {
    color: #F7FCFF !important;
    background-color: red !important;
}

.StartPageBoxWide .NewsListTitleDiv h3 {
    font-size: large;
}

.StartPageBoxWide div.StartPageBoxContent.overFlowHidden {
    padding-left: 0px;
    padding-right: 0px;
}





/*TÄVLINGSSIDA

1/REGISTRATION BLACK color:#000000
2/ color #8a23f1
3/GHOST WHITE color #FCFAFF
4/AUROMETALSAURUS color:#708D81
5/LAVENDER MIST color #E6DAF9
6/ WHITE color#FFFFFF
*/


form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] html,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] body,
form#aspnetForm[action*="/tavlingar/"] html,
form#aspnetForm[action*="/tavlingar/"] body {
    background: #FCFAFF;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo {
    background: #E6DAF9;
}

/*
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #HeaderDiv,
form#aspnetForm[action*="/tavlingar/"] #HeaderDiv{
    border-bottom-color: #8a23f1;
    border-top-color: #8a23f1;
}



form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv{
    border-bottom-color: #8a23f1;
}
*/


form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:active:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:visited:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:active:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:visited:focus,
form#aspnetForm[action*="/tavlingar/"] a:hover,
form#aspnetForm[action*="/tavlingar/"] a:active:hover,
form#aspnetForm[action*="/tavlingar/"] a:visited:hover,
form#aspnetForm[action*="/tavlingar/"] a:focus,
form#aspnetForm[action*="/tavlingar/"] a:active:focus,
form#aspnetForm[action*="/tavlingar/"] a:visited:focus {
    color: #8a23f1;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .ioui-scope a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .ioui-scope a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] a:visited,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .ioui-scope a:visited,
form#aspnetForm[action*="/tavlingar/"] a,
form#aspnetForm[action*="/tavlingar/"] .ioui-scope a,
form#aspnetForm[action*="/tavlingar/"] a:active,
form#aspnetForm[action*="/tavlingar/"] .ioui-scope a:active,
form#aspnetForm[action*="/tavlingar/"] a:visited,
form#aspnetForm[action*="/tavlingar/"] .ioui-scope a:visited {
    color: #8a23f1;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:active,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited {
    color: #8a23f1;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a {
    color: #F7FCFF;
    font-weight: 700;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a:visited,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a:focus,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a:hover,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a:active,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a:visited,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a:focus {
    color: #F7FCFF !important;
}



/* hover, active, focus*/
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:active:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:active:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited:focus,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited:focus,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:hover,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:hover,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:active:hover,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active:hover,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited:hover,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited:hover,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:focus,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:focus,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:active:focus,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:active:focus,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li a:visited:focus,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li a:visited:focus {
    color: #F7FCFF;
}


/* valt menyalternativ*/
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem>a,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a,
form#aspnetForm[action*="/tavlingar/"] #EmptyTopMenuDiv #TopMenuList li.TopMenuSelectedItem li.SelectedSubPage>a {
    color: #F7FCFF;
}


/* hover 
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li.LeftMenuItem a,
form#aspnetForm[action*="/tavlingar/"] li.LeftMenuItem a{
    color:#000000;
}
*/

/* hover */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] ul.LeftMenuList li a:hover,
form#aspnetForm[action*="/tavlingar/"] ul.LeftMenuList li a:hover {
    color: #F7FCFF;
}

/* selected item */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] ul.LeftMenuList li.LeftMenuSelectedItem .LeftMenuItem strong>a,
form#aspnetForm[action*="/tavlingar/"] ul.LeftMenuList li.LeftMenuSelectedItem .LeftMenuItem strong>a {
    color: #F7FCFF;
}


/* footern */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a:active,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a:visited,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a:active,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a:visited {
    color: #8a23f1;
}


/* hover */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a:active:hover,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #FooterDivOrgInfo a:visited:hover,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a:hover,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a:active:hover,
form#aspnetForm[action*="/tavlingar/"] #FooterDivOrgInfo a:visited:hover {
    color: #8a23f1;
}

/* scrolla upp-pilen */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .ioui-scrolltop,
form#aspnetForm[action*="/tavlingar/"] .ioui-scrolltop {
    color: #8a23f1;
}

/*
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .LeftMenuBox,
form#aspnetForm[action*="/tavlingar/"] .LeftMenuBox{
    border-left-color: #8a23f1;
    border-right-color: #8a23f1;
}
*/

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #MainDiv,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #ContainerOuterDiv,
form#aspnetForm[action*="/tavlingar/"] #MainDiv,
form#aspnetForm[action*="/tavlingar/"] #ContainerOuterDiv {
    background: #FCFAFF;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #ContainerMiddleDiv,
form#aspnetForm[action*="/tavlingar/"] #ContainerMiddleDiv {
    background-color: #FCFAFF;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #BreadCrumbsDiv,
form#aspnetForm[action*="/tavlingar/"] #BreadCrumbsDiv {
    background-color: #FCFAFF;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .StartPageBoxContent,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .StartPageBoxWholePage,
form#aspnetForm[action*="/tavlingar/"] .StartPageBoxContent,
form#aspnetForm[action*="/tavlingar/"] .StartPageBoxWholePage {
    background-color: #FCFAFF;
}

/* huvudmenyn */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv,
form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv {
    background: #E6DAF9;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] li#ctl00_topRegion_TopMenu_MenuListControl_ctl01_TopMenuItemControl_TopMenuListItem a,
form#aspnetForm[action*="/tavlingar/"] li#ctl00_topRegion_TopMenu_MenuListControl_ctl01_TopMenuItemControl_TopMenuListItem a {
    font-size: larger;
}

/* Rubriker på startsidan */
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .linkheader,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #LeftAndMainContentDiv h2,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #RightDiv h2,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .KorpenCalendarBoxList h2,
form#aspnetForm[action*="/tavlingar/"] .linkheader,
form#aspnetForm[action*="/tavlingar/"] #LeftAndMainContentDiv h2,
form#aspnetForm[action*="/tavlingar/"] #RightDiv h2,
form#aspnetForm[action*="/tavlingar/"] .KorpenCalendarBoxList h2 {
    background-color: #E6DAF9;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] div.calendar .normalDay,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] div.calendar .normalDayActivity,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxScheme td.normalDay,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxScheme td.normalDayActivity,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTop,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTopLeft,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTopRight,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayLeft,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayRight,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottom,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottomLeft,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottomRight,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] table.calendarBoxSchemeWide td.normalDayctivity,
form#aspnetForm[action*="/tavlingar/"] div.calendar .normalDay,
form#aspnetForm[action*="/tavlingar/"] div.calendar .normalDayActivity,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxScheme td.normalDay,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxScheme td.normalDayActivity,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTop,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTopLeft,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayTopRight,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayLeft,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayRight,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottom,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottomLeft,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayBottomRight,
form#aspnetForm[action*="/tavlingar/"] table.calendarBoxSchemeWide td.normalDayctivity {
    background-color: #E6DAF9;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] div.calendar td.currentDay,
form#aspnetForm[action*="/tavlingar/"] div.calendar td.currentDay {
    background-color: #E6DAF9;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] div.calendar thead,
form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] div.calendar table.scheme td.week,
form#aspnetForm[action*="/tavlingar/"] div.calendar thead,
form#aspnetForm[action*="/tavlingar/"] div.calendar table.scheme td.week {
    background-color: #E6DAF9;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .PagingContainer .CustomPaging ul li,
form#aspnetForm[action*="/tavlingar/"] .PagingContainer .CustomPaging ul li {
    background-color: #FCFAFF !important;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .PagingContainer .CustomPaging a,
form#aspnetForm[action*="/tavlingar/"] .PagingContainer .CustomPaging a {
    background-color: #E6DAF9 !important;
}

form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] .LeftMenuList li,
form#aspnetForm[action*="/tavlingar/"] .LeftMenuList li {
    background-color: #8a23f1;
    background-color: #8a23f1e8;
}


/* mobil, tävlingssida */
@media only screen and (max-width: 767px) {

    form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #MainDiv,
    form#aspnetForm[action*="/tavlingar/"] #MainDiv {
        margin-top: 25px !important;
    }
}

/* linje meny mobilsidan
 @media only screen and (max-width: 767px){
     form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv,
     form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv{
         border-top-color: #8a23f1;
    }
}
*/

@media only screen and (max-width: 767px) {

    form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li [class^="icon-"],
    form#aspnetForm[action*="/SvedensPK-Ridsport/tavlingar/"] #TopMenuDiv #TopMenuList li [class*=" icon-"],
    form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li [class^="icon-"],
    form#aspnetForm[action*="/tavlingar/"] #TopMenuDiv #TopMenuList li [class*=" icon-"] {
        border: 1px solid #8a23f1;
    }
}